[CentOS] More than 1 gcc version?

Peter Kjellström cap at nsc.liu.se
Mon Oct 24 14:55:12 UTC 2005


On Monday 24 October 2005 16.46, Tom Brown wrote:
> > you can get gcc-3.2.3 from the package compat-gcc-32
> > (yum install compat-gcc-32)
> >
> > You can also try gcc-4.x from the package gcc4
>
> thanks - thats the version i know this will compile against. Any ideas
> how to instruct the compiler to user this version of gcc rather than the
>   default?

I think they will differ in name, use "rpm -ql xxx | grep bin" when you have 
installed them.

-- 
------------------------------------------------------------
  Peter Kjellström               |
  National Supercomputer Centre  |
  Sweden                         | http://www.nsc.liu.se
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.centos.org/pipermail/centos/attachments/20051024/a520baa9/attachment.bin


More information about the CentOS mailing list